package com.example.liste_express;

import java.text.DecimalFormat;







import com.example.menu.R;

import android.os.Bundle;
import android.app.Activity;
import android.content.Intent;
import android.view.Menu;
import android.view.MenuItem;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;
import android.widget.EditText;
import android.widget.ImageView;
import android.widget.LinearLayout;
import android.widget.TextView;
import android.widget.NumberPicker;

public class BaseMenuActivity extends Activity
{

    @Override
    public boolean onCreateOptionsMenu(Menu menu) {
        // Inflate the menu; this adds items to the action bar if it is present.
        getMenuInflater().inflate(R.menu.main_exo_menu, menu);
        return true;
    }

    
    @Override
    public boolean onOptionsItemSelected(MenuItem item) {
    
    Intent intent1;
    switch (item.getItemId()) {
    
    case R.id.menu_listview:
    	intent1  =new Intent(this, ListViewActivity.class);
        startActivity(intent1);
        return true;

    case R.id.menu_edit:
	    intent1=new Intent(this, EditActivity.class);
	    startActivity(intent1);
	    return true;

    case R.id.menu_display_imc:
    	intent1=new Intent(this, ResultIMCActivity.class);
	    startActivity(intent1);
	    return true;
    case R.id.menu_help:
	    startActivity(new Intent(this, HelpActivity.class));
	    return true;
    }
    return (true);
    }
    

	
	




    
}
